/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* Responsive  */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media (max-width: 1740px) {
    .pageTemplateId_1000 #bannerArea .slick-dots{
        position: absolute;
        left:50%;
        bottom:10px;
        z-index:900;
    }

    .pageTemplateId_1000 #bannerArea .slick-dots li{
        position: relative;
        right:50%;
    }
}

@media (max-width: 1215px) {

    #topNaviArea .topNavi{
        width:882px;

        -webkit-transition: width .3s ease;
        -moz-transition: width .3s ease;
        -o-transition: width .3s ease;
        transition: width .3s ease;
    }

    .madChickCss_dropDownNavi li a {
        padding: 28px 12px 0 12px;
        height:75px;

        font-size: 1.6em;
    }

    .madChickCss_dropDownNavi li li{
        width:41%;
    }

    .topNaviDropDown-Info{
        font-size:1.6rem;
        line-height: 1.4em;
    }

    .topNaviDropDown-Info span{
        font-size:2.9rem;
    }

    /*
    #bannerArea .bannerContentArea{
        height:320px;
    }
    */
}


@media (max-width: 1100px) {

    #topNaviArea,
    #secondTopClaimArea{
        display: none;
    }

    .pageTemplateId_1000 #topClaimArea,
    .pageTemplateId_1000 .navFixedHide #topClaimArea{
        position: fixed;
        top:0;
        background-color:#ffffff;

        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
    }

    .pageTemplateId_1000 #topClaimArea .logoArea,
    .pageTemplateId_1000 #topClaimArea .searchButton,
    .pageTemplateId_1000 .offCanvas .staticLinkArea{
        display: block;
    }

    .offCanvas {
        display: block !important;
    }

    .offCanvas-trigger:checked ~ #madChickCss_pageMaster {
        left: auto;
        right: 260px;
    }

    .masterCentered,
    .masterCenteredWide{
        width: auto;
        margin: 0;
        min-width: 0;
    }

    #searchButtonArea{
        padding:15px 90px 0 0;
    }

    #searchButtonArea .searchButtonIcon{
        width:50px;
        height:50px;

        border-radius: 50%;
        overflow: hidden;

        background-color: #bb923d;

    }

    #searchButtonArea span .icon{
        top:50%;
        left:50%;
        width:28px;
        height:28px;
        margin:-14px 0 0 -14px;
    }

    #searchButtonArea span .icon,
    #searchButtonArea label:hover .icon,
    #searchButtonArea label:focus .icon,
    #searchButtonArea label.focused .icon{
        fill:#ffffff;
    }

    header .staticLinkArea{
        display: none;
    }

    .col-span-7-of-12{
        width:55%;
    }

    .offCanvas .staticLinkArea li.listItem_1 a:hover:before{
        border-color: transparent #19488c transparent transparent;
    }

    .offCanvas li a:hover{
        text-decoration: none;

        background-color: #19488c;
        color:#ffffff;
    }

    .offCanvas li.listItem_1 a:hover .staticLinkIcon:before,
    .offCanvas li.listItem_1 a:hover .staticLinkIcon:after{
        background-color: #ffffff;
    }

    .offCanvas li.listItem_2 a:hover .icon{
        fill: #ffffff;
    }

    .secondStaticLinkArea h1,
    #secondContentArea h1,
    #addressArea h1{
        font-size:2.8rem;
    }

    .secondStaticLinkArea h1,
    #secondContentArea h1{
        margin-bottom:45px;
    }

    .pageTemplateId_1000 .bannerOverlay .masterCentered{
        font-size:3em;
    }

    .pageTemplateId_1000 #bannerArea .bannerContentArea,
    .pageTemplateId_1000 #bannerArea .bannerItem{
        height:500px;
    }

    .pageTemplateId_1000 #rightColArea,
    .pageTemplateId_1000 #mainColArea{
       padding-top:50px;
    }

}

@media (max-width: 1023px) {


    #bannerArea .bannerContentArea{
        height:285px;
        height:auto;
        max-height:400px;
    }


    #traceNaviArea{
        padding-top:20px;
        padding-bottom:20px;
    }

    .traceNavi li,
    .traceNavi.cProject_customList nav > ul > li{
        font-size:1.2em;
    }

    .traceNavi li .nav-listBullet{
        top:0.4em;
    }

    .traceNavi .nav-Icon{
        top:10px;
    }

    .secondStaticLinkArea .slick-arrow{
        left:15px;
        width: 44px;
        height: 50px;
        margin:-22px 0 0 0;
    }

    .secondStaticLinkArea .slick-next{
        left: auto;
        right: 15px;
    }

    .secondStaticLinkArea .slick-arrow:before{
        width:30px;
        height:30px;

        border-width:4px 4px 0 0;
        border-color:#ffffff;

        left:50%;
        top:8px;
        margin:0 0 0 -5px;
    }

    .secondStaticLinkArea .slick-arrow.slick-next:before {
        margin: 0 0 0 -28px;
    }


    .pageTemplateId_1000 .main-content,
    .pageTemplateId_1000 .main-aside,
    .pageTemplateId_1000 .main-content.col-span-7-of-12{
        float:none;
        width:80%;
        margin:auto;
    }

    .pageTemplateId_1000 .mainExtraContentArea{
        margin:0;
    }

    .pageTemplateId_1000 #rightColArea{
        padding-top:0;
    }


}

@media (max-width: 1000px) {
    .main-content,
    .main-aside{
        float:none;
        width:70%;
    }

    #mainColArea,
    #rightColArea{
        margin:0 0 80px 0;
        padding-bottom:0;
    }

    #footerArea{
        padding:0 !important;
    }

    #addressArea,
    #producerArea{
        float:none;
        width:auto;
    }

    #addressArea{
        padding:50px 25px 20px 25px;
        background-color:#19488c;
    }

    #googleMapWrapper,
    #bottomClaim:before,
    #toolBarArea li.listItem_2{
        display: none;
    }

    #producerArea{
        margin:0;
    }

    #producerArea ul{
        float:none;
    }

    #producerArea li{
        margin-left:25px;
    }

    .pageTemplateId_1000 #secondContentArea .listItem_2{
        right:10px;
    }

}



@media (max-width: 900px) {

    .cEbs_organigram_unitTitle{
        font-size: 1.3em;
    }

    .cEbs_organigram_unit_level2 {
        margin-left: 30px;
    }

    #cEbs_organigram_mayorSub{
        margin-left:30px;
    }

    .cEbs_organigram_unit_level1 {
        margin-left: 0;
    }

    .cEbs_organigram_unit_level2 .cEbs_organigram_unitHeader:before {
        left: -15px;
    }

    .cEbs_organigram_unit_level2 > .cEbs_organigram_unitHeader:after {
        left: -15px;
        width: 15px;
    }

    .cEbs_organigram_unit_level1 .cEbs_organigram_unitHeader:before {
        left: -15px;
    }

    .main-content,
    .main-aside,
    .pageTemplateId_1000 .main-content,
    .pageTemplateId_1000 .main-aside,
    .pageTemplateId_1000 .main-content.col-span-7-of-12{
        float:none;
        width:85%;
    }


}

@media (max-width: 820px) {

    .pageTemplateId_1000 #infoRowArea{
        display: block;
    }

    .pageTemplateId_1000 #secondContentArea .infoBox{
        float:none;
        width:85%;
        margin:20px auto 20px auto;
    }

    #bannerArea .bannerContentArea,
    #bannerArea .bannerItem{
        height:auto;
    }



    .pageTemplateId_1000 #bannerArea .bannerContentArea,
    .pageTemplateId_1000 #bannerArea .bannerItem{
        height:520px;
    }

}


@media (max-width: 767px) {

    .main-content,
    .main-aside,
    .pageTemplateId_1000 .main-content,
    .pageTemplateId_1000 .main-aside,
    .pageTemplateId_1000 .main-content.col-span-7-of-12{
        float:none;
        width:100%;
    }

    #traceNaviArea .wrapper{
        display: none;
    }

    #secondContentArea{
        padding-top:60px;
    }

    .pageTemplateId_1000 #infoRowArea{
        margin:0 25px 0 25px;
    }

    .pageTemplateId_1000 #secondContentArea .infoBox{
        width:100%;
    }

    .pageTemplateId_1000 .thirdContentArea .mainEditorContentArea{
        max-width: 100%;
    }
}

@media (max-width: 600px) {

    .pageTemplateId_1000 #newsArea .infoRow .infoItem,
    .pageTemplateId_1000 #newsArea .infoRow > .wrapper{
        display: block;
        width:100%;
    }

    .pageTemplateId_1000 #newsArea .infoRow .infoItem-Image{
        display: none;
    }

    .pageTemplateId_1000 #newsArea .infoRow{

    }
}

@media (max-width: 540px){

    #searchAreaOverlay .searchField{
        width:80%;
    }


    #searchAreaOverlay .searchButtonImg{
        width:20%;
    }

    .pageTemplateId_1000 #secondContentArea .listItem_1{
        display: none;
    }

    .pageTemplateId_1000 #secondContentArea .listItem_2{
        bottom:10px;
        position: relative;
    }

    .pageTemplateId_1000 .bannerOverlay .masterCentered{
        font-size:2.5em;
    }



}

@media (max-width: 500px) {

    #searchAreaOverlay .searchField{
        font-size:2.5em;
    }

    #searchAreaOverlay .searchButtonImg .icon{
        width:40px;
    }

    .uwd_warningText,
    .uwd_unwetter .uwd_weatherBar > div{
        font-size:16px !important;
        line-height: 1.3em;
    }

    .uwd_unwetter .uwd_openScreen.uwd_inner{
        display: none;
    }

    #mainColArea{
        padding-top:50px;
    }

    #footerArea{
        font-size:1.1rem;
    }

    .secondStaticLinkArea h1,
    #secondContentArea h1,
    #addressArea h1,
    .pageTemplateId_1000 #rightColArea .vekaArea h1,
    .pageTemplateId_1000 #mainContentArea h1{
        font-size:2.2rem;
    }

    .secondStaticLinkArea .listItem a .icon{
        margin:-31px auto 0 auto;
        width:55px;
        height:67px;
    }

    .secondStaticLinkArea .listItem_2 a .icon{
        width:45px;
        height:67px;
    }


    .secondStaticLinkArea .listItem_4 a .icon{
        width:53px;
        height:67px;
    }

    #toolBarArea{
        margin-top:10px;
    }


}


@media (max-width: 400px) {
    .pageTemplateId_1000 #bannerArea .slick-dots li{
        margin: 0 8px 0 8px;
    }
}

